RubyGems Navigation menu

carrierwave-aws 1.2.0

Use aws-sdk for S3 support in CarrierWave

Versies:

  1. 1.5.0 - April 01, 2020 (14 KB)
  2. 1.4.0 - September 04, 2019 (13,5 KB)
  3. 1.3.0 - September 27, 2017 (13,5 KB)
  4. 1.2.0 - July 24, 2017 (13,5 KB)
  5. 1.1.0 - February 24, 2017 (13 KB)
Toon alle versies (22 totaal)

Runtime afhankelijkheden (2):

  • aws-sdk ~> 2.1
  • carrierwave < 2.0, >= 0.7
  • Development afhankelijkheden (2):

  • rake ~> 10.0
  • rspec ~> 3.0
  • Eigenaren:

    Authors:

    • Parker Selbert

    SHA 256 checksum:

    b0b1389fe2bf734db1a0e3a392f32dae9dd65664ed1815d64adde40674cf7cb4

    Total downloads 5.108.769

    Voor deze versie 329.394

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licenties:

    N/A

    Required Ruby Version: >= 0

    Links: